Support » Plugin: WooCommerce Accepted Payment Methods » Accepted_Payment_Methods has a deprecated constructor

  • Hi Friends, When installing the plugin it shows the following activation error::

    An error occurred while installing Woocommerce Accepted Payment Methods: El plugin ha generado una respuesta insesperada. Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; Accepted_Payment_Methods has a deprecated constructor in /site/wp-content/plugins/woocommerce-accepted-payment-methods/accepted-payment-methods.php on line 186

    Info :

    WordPress 5.2.2
    PHP 7.2

    Thanks

    • This topic was modified 5 months, 4 weeks ago by loorlab.
  • You must be logged in to reply to this topic.